
/* custom style template 
-----------------------------------------------------------------------------*/

html {  background: url("../images/custom/bg-shadow.jpg") repeat-y scroll center 125px transparent;  } 
body {  background: url("../images/custom/bg-content.jpg") repeat-x scroll center 125px transparent;  } 

#content-image-table { margin-top: 16px; }
#content-image-table td { padding: 0px !important; }
#content-image-table #caption { background: #E1EAF6; border: none; padding: 3px 7px !important; }

#content-primary table.content-table, #content-primary table.content-table td {border:0px;}

#content-primary h3 { color:#333333; }

/* Ho - removed duplicate icon due to default.css 

#content-primary a.external:after {	content: " " url(http://www.uq.edu.au/templates/web/images/icon-newwindow.gif) ""; } */


/* HEADER
 * title to be replaced
 * margin between black menu links to be adjusted
-----------------------------------------------------------------------------*/
#header-inner h2 a { background: transparent url('../images/custom/masthead-logo-science.gif') no-repeat scroll 0pt 0pt; width: 209px; } 
#topnav ul li { margin: 0 24px 0 0; }

/* HOMEPAGE
-----------------------------------------------------------------------------*/
.stripViewer, .stripViewer .panelContainer .panel, #movers-row { width: 934px; }
.stripViewer  { height:230px; }

#feature { width: 923px; margin:16px 0 6px 14px; padding: 15px 0 9px; }
#feature:after { content: "."; display: block; height: 0pt; font-size: 0pt; clear: both; visibility: hidden; }

#feature-image { float: left; width: 960px; height: 219px; padding-left: 0px }

#feature .ribbon {
	background:#10849F none repeat scroll 0 0;
	color:#FFFFFF;
	font-family:Arial,verdana;
	font-size:23px;
	height:24px;
	margin:145px 0 0 -8px;
	opacity:0.8;
	padding:7px 15px 10px 18px;
	position:absolute;
	width:220px;
	z-index:100;
}
#feature .ribbon a:link, #feature .ribbon a:active, #feature .ribbon a:visited { color: #FFF; }
#feature .ribbon a:hover { color: #9312AA; }
#feature .ribbon a.last { margin-left: 25px; }
#feature .ribbon span.wrap { background: transparent url("../images/custom/ribbon-curl.gif") no-repeat scroll 0% 0%; display: block; position: absolute; top: -7px; left: 0pt; width: 9px; height: 9px; }

#feature #right-ribbon { 
	font-family:Georgia,Arial,verdana;
	font-size:1.5em;
	height:130px;
	left:695px;
	margin:0;
	padding:9px 0 10px 19px;
	position:absolute;
	top:40px;
	z-index:100;
	}
	
#feature .ribbon-inner { 
	background:#454545;
	color:#FFFFFF;
	font-family:arial,verdana,times New Roman;
	font-size:15px;
	margin-bottom:1px;
	opacity:0.87;
	padding:16px 0 11px 16px;
	text-transform:uppercase;
	width:230px;
	}
	
#feature .ribbon-inner a:link, #feature .ribbon-inner a:active, #feature .ribbon-inner a:visited { color: #FFF; padding:13px 79px 13px 0; }
#feature .ribbon-inner:hover a { color: #D8D8D8; }

/* HOMEPAGE - content area
-----------------------------------------------------------------------------*/
#home-content {
	background: #FFFFFF;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin:10px 0;
	
}
#second-content {
	margin-left:13px;
	margin-top:24px;
	padding-bottom:16px;
	width: 934px;
}
#second-content div#left-col { margin-right: 7px; }
#second-content div#left-col, #second-content div#mid-col, #second-content div#right-col { float: left; }
div#left-col div#static-nav h2 {
	background:url("../images/custom/button-bg.jpg") no-repeat scroll 0 0 transparent;
	height:33px;
	padding:6px 0 0 15px;
	width:285px;
}
div#left-col div#static-nav h2.green {
  background: url("../images/custom/button-bg-green.jpg") no-repeat scroll 0 0 transparent;
  height: 33px;
  padding: 6px 0 0 15px;
  width: 285px;
}
div#left-col div#static-nav h2:hover { opacity: 0.9; }
div#left-col div#static-nav h2 a:link, div#left-col div#static-nav h2 a:visited, div#left-col div#static-nav h2 a:active {
	color:#FFFFFF;
	display:block;
	font-size:16px;
	padding:4px 0 0 1px;
	text-transform:uppercase;
	width:260px;
}

/* accordian style */
div#left-col ul#accordianmenu {
	width: 300px;
}
div#left-col ul#accordianmenu li {
	list-style: none;
}
div#left-col ul#accordianmenu li h3.accordianhead {
	background:url("../images/custom/button-bg-grey.gif") repeat-x scroll 0 0 transparent;
	color:#404040;
	display:block;
	font-family:Arial,Verdana;
	font-size:16px;
	height:29px;
	padding:10px 0 0 16px;
	text-transform:uppercase;
}
div#left-col ul#accordianmenu li ul li a {
	background:url("../images/custom/arrow-small-grey.gif") no-repeat scroll 273px center transparent;
	border-bottom:1px solid #E5E5E5;
	color:#444444;
	display:block;
	font-family:Arial,Verdana;
	font-size:13px;
	padding:8px 10px 8px 16px;
}
div#left-col ul#accordianmenu li ul { margin-bottom: 5px; }
div#left-col ul#accordianmenu li ul li a:hover {
	background-color: #f6f8f9;
	color:#000000;
}

div#left-col div#contact {
	-moz-border-radius:6px 6px 6px 6px;
	border:1px solid #CCCCCC;
	padding:10px 5px 5px 5px;
	color:#444444;
	margin-top:10px;
}

div#left-col div#contact li {
	font-family:Arial;
	font-size:13px;
	list-style:none outside none;
	padding:0 10px 4px 12px;
}
div#left-col div#contact h3 {
	background:url("../images/custom/arrow-orange.gif") no-repeat scroll left center transparent;
	color:#D14323;
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-bottom:6px;
	margin-top:0;
	padding:0 0 0 12px;
	text-transform:uppercase;
}
div#left-col div#contact h3 a { color:#D14323 }

div#mid-col {
	width: 350px;
}
div#mid-col ul {
	border-top:1px solid #cccccc;
	list-style: none;
	margin:  0px;
	padding: 0px 12px;
}
div#mid-col ul li {
	border-bottom:1px solid #cccccc;
	clear:both;
	height:76px;
	list-style:none outside none;
	padding:12px 0px;
}

div#mid-col ul li img {
	margin-right: 12px;
	float: left;
	width:75px;
	height:75px;
}
div#mid-col ul li h3 {
	background:url("../images/custom/arrow-orange.gif") no-repeat scroll left center transparent;
	display:inline;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	text-transform:uppercase;
}

div#mid-col ul li a:link, div#mid-col ul li a:active, div#mid-col ul li a:visited { color: #666; }
div#mid-col ul li h3 a:link, div#mid-col ul li h3 a:active, div#mid-col ul li h3 a:visited { color: #000; }
div#mid-col ul li h3 a:hover, div#mid-col ul li a:hover { color: #9312aa; }

div#right-col { margin-left:7px; width:270px; }

div#right-col div#news {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	border:1px solid #CCCCCC;
	margin-bottom:10px;
	padding:7px 9px 12px 12px;
}
div#right-col div#news h3 {
	background:url("../images/custom/arrow-orange.gif") no-repeat scroll left center transparent;
	color:#D14323;
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-top: 5px; 
	margin-bottom:0;
	padding:5px 5px 5px 11px;
	text-transform:uppercase;
}
div#right-col div#news h3 a:link, div#right-col div#news h3 a:active, div#right-col div#news h3 a:visited { color:#D14323; }
div#right-col div#news h3 a:hover { color: #9312AA; }
div#right-col div#news ul.newsitems { margin-bottom: 12px; }
div#right-col div#news ul.newsitems li {
	background:url("../images/custom/bullet.gif") no-repeat scroll left 10px transparent;
	border-bottom:1px solid #E8E8E8;
	font-family:Arial,Verdana;
	font-size:13px;
	list-style:none outside none;
	padding:7px 10px 7px 16px;
	float:left;
	width:218px;
}

div#right-col div#news ul.newsitems li .date{ color:#666; font-size:0.8em; font-weight:bold; }
div#right-col div#news ul.events li:after {	content: " " url(../images/custom/icon-newwindow.gif) ""; }

div#right-col div#news ul.newsitems li a:link, div#right-col div#news ul.newsitems li a:visited, div#right-col div#news ul.newsitems li a:active {
	color: #2662e3;	
}
div#right-col div#news ul.newsitems li a:hover { color: #9312aa; }
div#right-col div#news ul.contact {
	font-size:13px;
	list-style:none;	
}
div#right-col div#news ul.contact li span.key { display:inline-block; font-weight:bold; width:19px; }
div#right-col div#news ul.contact  li { font-family: Arial, Verdana; padding-bottom:5px; }
div#right-col div#news p.more {
	font-family:Arial,Verdana;
	font-size:12px;
	font-weight:bold;
	color: #2662e3;	
	margin:5px 0 5px 0px;
	}
	
div#right-col a#stafflogin img:hover { opacity: 0.9; }
div#right-col a#sciencecontracts img:hover { opacity: 0.9; }
div#right-col div#news p.more a:link, div#right-col div#news p.more a:active, div#right-col div#news p.more a:visited {
		color: #2662e3;	
}
div#right-col div#news p.more a:hover { color: #9312aa; }
div#right-col div#news a:link, div#right-col div#news a:active, div#right-col div#news:visited {
	color: #2662e3;	
}
div#right-col div#news a:hover { color: #9312aa; }

/* INTERNAL Content
-----------------------------------------------------------------------------*/	
#content-primary h2 { border-bottom:1px solid #B2B2B2; clear:left; color:#000000; font-size:23px; letter-spacing:0; line-height:normal; margin-bottom:13px; margin-top:14px; }
#content-primary #contacts { }
#content-primary #contacts table td { font-size:11px; }

tr.alt { background-color:#E8E8E8; }

/*INTERNAL FUTURE STUDENTS/CURRENT STUDENTS */

#future-current .nav-row {border-top: 1px solid #e5e5e5;padding-top:13px;}
#future-current .nav-row .left {	border-right:1px solid #CCCCCC;	float:left;	padding-right:18px;	width:410px; }
#future-current .nav-row .left ul { list-style:none; margin:0; }
#future-current .nav-row .left ul li {	background:none repeat scroll 0 0 transparent;border-bottom:1px solid #E5E5E5;	float:left;	list-style:none outside none;	margin:0 0 12px;	padding:0 0 10px;}
#future-current .nav-row .left ul li img {	float:left;	margin-right:11px; border:1px solid #ccc; border-radius:4px; padding: 2px;}
#future-current .nav-row .left ul li h3 {	clear:none;	color:#000000;	float:left;	font-size:18px;	letter-spacing:0;	margin:0;	padding:0;	width:273px; }
#future-current .nav-row .left ul li h3 a {	background:url("../images/custom/subpage-arrow.gif") no-repeat scroll right 7px transparent;color:#000000;padding:0 21px 0 0;}
#future-current .nav-row .left ul li h3 a:hover {	color: #9312AA;}
#future-current .nav-row .left ul li p {	color:#666666;	float:left;	font-size:12px;	line-height:14px;	margin:1px 0 0;	width:273px;}

#future-current .nav-row .right { float:left;	padding-left:15px;	width:225px;}
#future-current .nav-row .right h3 { font-size:18px;	margin:4px 0 8px;	text-transform:uppercase; }
#future-current .nav-row .right ul { list-style:none; margin: 0px; }
#future-current .nav-row .right ul li {	background:url("../images/custom/subpage-arrow.gif") no-repeat scroll 0 4px transparent;	line-height:15px;	margin-bottom:12px;	padding-left:13px; color:#666666 !important; }
/* old setting ho 
#future-current .nav-row .right ul li {	background:url("../images/custom/subpage-arrow.gif") no-repeat scroll 0 4px transparent;	line-height:15px;	margin-bottom:12px;	padding-left:13px; color:#666666 !important; } */
#future-current .nav-row .right ul li {	background:url("") no-repeat scroll 0 4px transparent;	line-height:15px;	margin-bottom:12px;	padding-left:0; color:#666666 !important; }
#future-current .nav-row .right ul li img{border: 1px solid #ccc; border-radius: 4px; padding: 2px;}
#future-current .nav-row .right ul li a { color: #D6492A; font-weight:bold; }
#future-current .nav-row .right ul li a:hover { color: #9312AA; }


#content-primary ul.future-students-buttons { margin:0; padding:0;}
#content-primary ul.future-students-buttons li { margin:0; padding:0; float:left; background-image:none;}
#content-primary ul.future-students-buttons li { margin:0; padding:0 13px 13px 0; float:left; background-image:none;}
#content-primary ul.future-students-buttons li a {color:#3f3f3f;}
#content-primary ul.future-students-buttons li a:hover span.button-links { color: #9312AA; }
#content-primary ul.future-students-buttons li a:hover img { filter: alpha(opacity=80); /* IE */  -moz-opacity: 0.8; /* Firefox */ -webkit-opacity: 0.8; /* Older Safari, Webkit */  opacity: 0.8; /* CSS Standard - Always last in the list */}

#content-primary ul.future-students-buttons li img {display:block; padding-top:5px;}
#content-primary ul.future-students-buttons li span.button-links {	background: url("../images/custom/subpage-arrow.gif") no-repeat scroll right center transparent;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	padding-right: 20px;
}


/* INTERNAL Content Toggle Template
-----------------------------------------------------------------------------*/
#toggle-content-wrapper {	border-bottom:1px solid #DDDDDD;	margin: 20px 0px;}
#toggle-content-wrapper h2 a {display:block;padding:6px 0 6px 0px;}
#toggle-content-wrapper h2.trigger:hover, #toggle-content-wrapper h2.trigger.active:hover {background-color: #f7f7f7;}
#toggle-content-wrapper h2.trigger {background:url("../images/custom/down_arrow.png") no-repeat scroll 6px 10px transparent;border-bottom:medium none;border-top:1px solid #DDDDDD;font-size:14px;letter-spacing:0;	margin:0;	padding:0 0 0 26px;}
#toggle-content-wrapper h2.selected {	background:url("../images/custom/down_arrow.png") no-repeat scroll 6px 10px transparent;}
#toggle-content-wrapper div.toggle-container {	border-top:1px dashed #DDDDDD;	padding:0 30px 0 28px;	margin-bottom:15px;}
#content-primary #toggle-wrapper .toggle-header.normal img {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 2px;
}
#content-primary #toggle-wrapper .toggle-header.normal a, #content-primary #toggle-wrapper .toggle-header.highlight a {
  height: 121px !important;
  width: 121px !important;
}

/********* styles for 'why choose UQ' and 'institutes' *******************************/

.institute-listing {
border-top:1px solid #EEEEEE;
height:100%;
margin:0 2px 0 0;
overflow:hidden;
padding:4px 0;
}

img.institute-left {
float:left;
margin:3px 10px 5px 2px;
}

#content-primary .institute-listing h4 {
width:450px;
display:inline-block;
clear:none;
font-size:18px;
padding-bottom:0;
padding-left:0;
padding-right:0;
margin:0px 0 0px;
}
#content-primary .institute-listing h4 a {	color:#000; }
#content-primary .institute-listing h4 a:hover { color: #4D7117; }
#content-primary .institute-listing h3 a {	color:#000; }
#content-primary .institute-listing h3 a:hover { color: #4D7117; }

#content-primary .institute-listing h3 {
color:#000000;		
display:inline-block;
clear:none;
font-size:16px;
margin-top:23px;
padding-top:8px;
padding-left:15px;
}


#content-primary .institute-listing p {
	margin: 0px;
	color:#333;
	font-size:12px;
	padding: 0px 40px 0px 10px;
}

/* vision 6 forms */
#content-primary form table tr{background-color: #fff;}
#content-primary form input, 
#content-primary form select, 
#content-primary form textarea,
#content-primary form checkbox
{border: 1px solid #666; padding: 5px;}



/* for accordian in content area */
#toggle-faculty-content-wrapper div.toggle-container {border-top:1px dashed #DDDDDD; padding:15px 15px 10px 10px;}
#toggle-faculty-content-wrapper .hover {	background-color: #F9F9F9!important; color: #4D7117;	cursor: pointer;}
#toggle-faculty-content-wrapper .highlight {background:url("../images/custom/home-arrow-grey-down.gif") no-repeat scroll 654px 40px #F9F9F9;}
#toggle-faculty-content-wrapper .normal {background:url("../images/custom/home-arrow-grey.gif") no-repeat scroll 654px 40px transparent;}

/* Research staff profile links */
	.research-profile-links p{margin-left: 5px !important; color:#444;border-bottom: 1px dashed #ccc; padding-bottom: 20px; padding-left: 30px;}
	.research-profile-links p strong{
	display: block;   
	padding: 5px 5px 5px 30px; 
	font-size: 16px;
	font-weight:normal;
	margin-left: -50px;
	}

/* Career Profile page */
.career-profile {}
.career-profile img{padding: 4px; border: 1px solid #ccc; margin: 2px;}

/* International page: www.science.uq.edu.au/international */
#content-primary #steps ol {
    margin-left: 40px;
}

#content-primary #steps ol li {
  color: #222222;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 2.5em;
  font-style: italic;
  padding: 8px;
}
#content-primary #steps ol li p {
  color: #222222;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.5em;
  font-style: normal;
  margin: 0;
  padding: 4px;
}


/* Schools and Centres */
#schoolsandcentres p img {
  position: relative;
  z-index: 50;
}
/* firefox broswer fix */
@-moz-document url-prefix() { 
p img { position: relative;  z-index: 50; }
}


/* override UQ */
#content-primary #schoolsandcentres ul li {
  background-image:none;
  color: #000000;
  line-height: normal;
  padding-left: 5px;
}

#schoolsandcentres #schoolTab,#schoolsandcentres #centreTab {
	position: absolute;
	top: -59px;
	left: 15px;
	text-transform:uppercase;
	font-size: 1.7em;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;

}
/* firefox broswer fix */
@-moz-document url-prefix() { 
#schoolsandcentres #schoolTab,#schoolsandcentres #centreTab {
	top: -61px;
}
}
#schoolsandcentres #centreTab{
		left: 155px;
}
#schoolsandcentres .activeTab {
	background-color:#ffffff;
	color: #333333 !important;
	border: 1px solid #555555;
	border-bottom: 1px solid #ffffff;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 */
	}
#schoolsandcentres .inactiveTab {
	background-color: #888888;  
	color: #FFFFFF !important;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 */
}
#schoolsandcentres .activeList {	display:block;}
#schoolsandcentres .inactiveList {	display:none;}
#schoolsandcentres #listing {
	position: relative; 
	z-index:80;
	border-top: 1px solid #555555;
	margin-top: 50px;
}
#schoolsandcentres #centres ul.list {margin: 0;}
#schoolsandcentres #centres ul.list li {
	list-style:none;
	width: 312px;
	height: 50px;
	float:left;
	margin: 10px 0 0 10px;
	padding: 10px 10px 15px 5px;
	border-bottom: 1px dashed #ddd;
}
#schoolsandcentres #centres ul.list li img {
	width: 80px;
	float: right;
	margin: 0 0 0 15px;
	border-radius: 3px;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 */
}
#schoolsandcentres #centres ul.list li:hover a img {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 */
}
#schoolsandcentres #centres ul.list li a {
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #CC4528;
}
#schoolsandcentres #centres ul.list li:hover{ background-color:#ededed;}
#schoolsandcentres #centres ul.list li:hover a {color: #9312AA}

#schoolsandcentres #schools ul.list {	margin: 0 5px 0 0;}
#schoolsandcentres #schools ul.list li {
	list-style:none;
	height: 84px;
	padding: 0 0 15px 15px;
	border-bottom: 1px dashed #ddd;
	margin-top: 15px;
}
#schoolsandcentres #schools ul.list li:hover {background-color:#ededed;}
#schoolsandcentres #schools ul.list li img {
	float: right;
	margin: 0 0 0 15px;
	border-radius: 4px 4px 0 0;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 */
}
#schoolsandcentres #schools ul.list li:hover a img {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 */
}
#schoolsandcentres #schools ul.list li a {
	text-transform:uppercase;
	text-decoration:none;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color: #CC4528;
}
#schoolsandcentres #schools ul.list li:hover a {color: #9312AA}
#schoolsandcentres span.schoolof{ color:#999; display:block; padding-top:5px; font-size:.7em; text-transform: none;}
#schoolsandcentres #schools ul.list li:hover a span.schoolof{ color:#9312AA;}
#schoolsandcentres .hide{display:none}

/*  Green Button  */
.btn-green-science { 
	border-radius: 3px;
	margin-left: 10px;
	background-color: #799818;
	background-image: -moz-linear-gradient(center top , #8cb800, #799818);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
	vertical-align: middle;
	text-decoration: none;
	border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
	}
	
/*  2014 UQ Secondary School Science and Mathematics Program   
	http://www.science.uq.edu.au/cpd-2014
*/
#content-primary #cpd h2 {
  font-size: 20px;
}
#content-primary #cpd h3 {
  font-size: 18px;
}
#content-primary #cpd .event-details {line-height:2.2}
#content-primary #cpd .top-menu{text-transform: uppercase; margin-bottom:25px}
#content-primary #cpd .top-menu ul{}
#content-primary #cpd .top-menu img {position: relative; z-index:60; border-bottom:4px solid #000; width: 670px}
#content-primary #cpd .top-menu ul{position: relative; z-index:100; margin: -54px 10px 7px;}
#content-primary #cpd .top-menu ul li {background:url(""); float:left; padding-left: 0;}
#content-primary #cpd .top-menu ul li a{ padding: 20px 15px; margin:0; background:#000; color:#fff}
#content-primary #cpd .top-menu ul li a:link, #content-primary .top-menu ul li a:active, #content-primary .top-menu ul li a:visited{ color:#fff}
#content-primary #cpd .top-menu ul li a:hover{ background:#444; color:#fff}
#content-primary #cpd .top-menu ul li a.selected{background-color:#fff; color:#000}
#content-primary #cpd .innerlist li {padding: 0 0 20px 0}
#content-primary #cpd .innerlist li li{padding: 0 0 0 0}
#content-primary #cpd .innerlist li {background: url("") ;padding-left: 5px; list-style:disc;}
#content-primary #cpd .innerlist li ul li ul li{list-style:lower-roman;}


/* workshops */
#content-primary #workshops-column{}
#content-primary #workshops-column p{ margin-bottom:30px;}

#content-primary #workshops-column .btn-blue {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #014773);
  background-image: -moz-linear-gradient(top, #3498db, #014773);
  background-image: -ms-linear-gradient(top, #3498db, #014773);
  background-image: -o-linear-gradient(top, #3498db, #014773);
  background-image: linear-gradient(to bottom, #3498db, #014773);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #474747;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  border: solid #002f4d 1px;
  text-decoration: none;
}

#content-primary #workshops-column .btn-blue:hover {
	color:#ffffff;
  background: #c9d4dc;
  background-image: -webkit-linear-gradient(top, #000000, #050505);
  background-image: -moz-linear-gradient(top, #000000, #050505);
  background-image: -ms-linear-gradient(top, #000000, #050505);
  background-image: -o-linear-gradient(top, #000000, #050505);
  background-image: linear-gradient(to bottom, #000000, #050505);
  text-decoration: none;
}

